Plugins disabled in DDE after installing 9.0.1 FP5IF1

You may already have 9.0.1FP5 or better FP5IF1 installed. If Designer is part of your installation, chances are all your plugins in DDE got disabled. I mean the plugins you have installed to DDE, such as newer version of Extension Library or OpenNTF Domino API.

Solution seems to be simple: in Designer go to File - Application - Application management, expand the second entry and there you should see list of user installed plugins. You can select them all and then Enable them. Or simply enable only those you want to use.